Subject: Re: Customer Service Remote Screening
From: Soniya Sharma <[email-masked]>
To: [email-masked]
Date: Wed, 5 May 2021 12:38:53 +0530

Good Afternoon there,

I would like to apply for job opportunities.

I could not reached through your link which your shared, I  would like to
talk about same profile on call.

Thanks you and regards,
Sonia Sharma
8700477660

On Tue, May 4, 2021, 15:33 neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
>
> Please apply on bellow test to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=BV/23HcKCdnDn6/vfgoI3s1gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>